ul.products{
  list-style: none !important;
}

.wc-tabs-wrapper.woocommerce-tabs ul.tabs li {
  float: right;
}

.comment-form-rating p.stars a.star-1:after,
.comment-form-rating p.stars a.star-2:after,
.comment-form-rating p.stars a.star-3:after,
.comment-form-rating p.stars a.star-4:after,
.comment-form-rating p.stars a.star-5:after {

  right: 3em;
}

.comment-form-rating p.stars a.star-1,
.comment-form-rating p.stars a.star-2,
.comment-form-rating p.stars a.star-3,
.comment-form-rating p.stars a.star-4,
.comment-form-rating p.stars a.star-5 {

  float: right;
}

@media (min-width: 480px) {

  ul.products li.product {
    float: right !important;
  }
}
@media (min-width: 769px){

  .home div.woocommerce-wrap ul.products li.product {
    float: right !important;
    overflow: hidden;
  }

  .home div.woocommerce-wrap ul.products li.product > a,
  .home div.woocommerce-wrap ul.products li.product > a .img-wrap,
  .home div.woocommerce-wrap ul.products li.product > a .img-wrap img {
  height: 100%;
  width: 100%;
  }

  

  .single-product .summary div.product_meta,
  .single-product .summary .social {
    float: right;
  }

}
@media (max-width: 480px) {

  .home div.woocommerce-wrap ul.products li.product > a,
  .home div.woocommerce-wrap ul.products li.product > a .img-wrap,
  .home div.woocommerce-wrap ul.products li.product > a .img-wrap img {
    height: 100%;
    width: 100%;
  }

  .woocommerce.woocommerce-wrap .products li.product-category {
    overflow: hidden;
  }

  ul.products li.product {
    float: none !important;
  }
}

#content .widget_nav_menu {
  padding: 0px !important;
  border-radius: 5px;
  overflow: hidden;
  border: 1px solid #41619e;
}
#content .widget_nav_menu h3 {
  text-align: center !important;
  padding: 10px !important;
  font-size: 17px !important;
  font-weight: 100 !important;
  background-color: #41619e;
  color: #fece00 !important;
  margin: 0px !important;
  font-family: "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif !important;
}
#content .widget_nav_menu h3:after {
  content: none !important;
}

#content .widget_nav_menu li {
  list-style: none;
}
#content .widget_nav_menu li a {
  padding: 10px 10px;
  display: block;
  border-bottom: 1px solid #bcbcbc;
}
#content .widget_nav_menu li a:hover {
  background-color: #fece00 !important;
  color: #41619e !important;
}
#content .widget_nav_menu ul ul.children {
  margin: 0px;
}
#content .widget_nav_menu ul ul.children li a:before {
  content:"-";
  display: inline-block;
  margin-left: 5px;
}








 #text-2 {
   position: relative;
   overflow: hidden;
   padding:0px !important;
   border: 1px solid #41619e;
 }

#text-2 .contact-us-box-sidebar h3 {
  font-size: 17px !important;
  text-align: center;
  background-color: #41619e;
  color: #fece00 !important;
  padding: 5px;
  line-height: 1.2 !important;
  margin: -5px -5px 5px -5px;
}

#text-2 .contact-us-box-sidebar div.wpcf7-response-output {
  margin-top: 0px !important;
}
#text-2 .contact-us-box-sidebar .ajax-loader {
  visibility: hidden;
  display: inline-block;
  background-image: url(../../images/ajax-loader.gif);
  width: 16px;
  height: 16px;
  border: none;
  padding: 0;
  margin: 0 0 0 4px;
  vertical-align: middle;
  position: absolute !important;
  bottom: 18px !important;
  left: 10px !important;
}

#text-2 form{
  margin: 0px !important;
}
.contact-us-box-sidebar img{
  width:100%;
}
.contact-us-box-sidebar .input-container {
  padding: 5px;
}
.contact-us-box-sidebar .input-container input {
  margin: 2px 0px;
}
.contact-us-box-sidebar p{
  margin:0;
}
.contact-us-box-sidebar input.wpcf7-form-control.wpcf7-submit {
  width: 100%;
  background-color: #fece00;
  color: #000;
}







.tax-product_cat.woocommerce ul.products li.product img {
  height: 150px !important;
  width: auto !important;
}